.container { width: 800px; margin: 0 auto; }

/* width */
::-webkit-scrollbar {
    width: 8px;
	height: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 3px grey; 
    border-radius: 10px;
	display: none;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #B8B8B8; 
    border-radius: 5px;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #3c8dbc;
}

.autocomplete-suggestions { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }

.camposObligatorios{
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 89%, #ffdaba 94%, #ffa85c 97%, #ff902e 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(89%, #ffffff), color-stop(94%, #ffdaba), color-stop(97%, #ffa85c), color-stop(100%, #ff902e));
    background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 89%, #ffdaba 94%, #ffa85c 97%, #ff902e 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #ffffff 89%, #ffdaba 94%, #ffa85c 97%, #ff902e 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 89%, #ffdaba 94%, #ffa85c 97%, #ff902e 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 89%, #ffdaba 94%, #ffa85c 97%, #ff902e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ff902e', GradientType=0 );
    border-left: solid 3px #ff902e;
    opacity: 1;
}
.camposObligatorios_success{
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 89%, #afffa8 94%, #67ff59 97%, #41ff30 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(89%, #ffffff), color-stop(94%, #afffa8), color-stop(97%, #67ff59), color-stop(100%, #41ff30));
    background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 89%, #afffa8 94%, #67ff59 97%, #41ff30 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #ffffff 89%, #afffa8 94%, #67ff59 97%, #41ff30 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 89%, #afffa8 94%, #67ff59 97%, #41ff30 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 89%, #afffa8 94%, #67ff59 97%, #41ff30 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#41ff30', GradientType=0 );
    border-left: solid 3px #41ff30;
    opacity: 1;
}
.camposObligatorios_error{
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 89%, #ffa8a8 94%, #ff5959 97%, #ff3030 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(89%, #ffffff), color-stop(94%, #ffa8a8), color-stop(97%, #ff5959), color-stop(100%, #ff3030));
    background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 89%, #ffa8a8 94%, #ff5959 97%, #ff3030 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #ffffff 89%, #ffa8a8 94%, #ff5959 97%, #ff3030 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 89%, #ffa8a8 94%, #ff5959 97%, #ff3030 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 89%, #ffa8a8 94%, #ff5959 97%, #ff3030 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ff3030', GradientType=0 );
    border-left: solid 3px #ff3030;
    opacity: 1;
}
.modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: -200px;

    top: 0px;
    
    opacity: 0;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
}

.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, 200px, 0);
    transform: translate3d(0, 200px, 0);

    -webkit-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);

    opacity: 1;
}